ADD AN ‘IS SHIT' AND

YOU GET... COPYRIGHT
INFRINGEMENT!

Dear Craccum

What is with the Angry Ranting
Drunk, this guy appears each week
and bitches about something new
each time, by the end of the year
he will have alienated himself from
everything known to man-kind.
Why should I care what he thinks,
if everyone was as narrow minded
as him then the world would be a
less exciting place to live, although
it may stop that idiot from writing in
each week. Also why do you refer
to him as ‘ARD’ he is “The Angry
Ranting Drunk” which makes him a
‘TARD’ as I see it that is a far more
appropriate title.
From
PETER.

AN IMPRESSIVE FEAT

Dear Craccum.

I'm not exaggerating at all when I
say that I have watched over 100
Massive Black Cock Movies. Every

—diay after umi  go home to my chair

and view 2 or 3 Gigantic Black
Cock Films. Enormous Black Cock
Movies bring humanity together.
Every age and race and religion
coming together to admire the
nobility and power of Giant Black
/Cock. My real purpose in writing
these lines is to encourage all
readers of this fine publication

to consider a daily regimen of
Large Negro Cock Films, it is sure
to increase health and fitness

of all kinds as well as academic
performance it shall reflect the
stunning performance of the hug
black cocks. i leave you with these
lines

Our shaman holds the key for

the best hard interracial Sex! He
has been feeding our tribe men
for many many decades with a
magic extract taken from elephant’s
gonads. His purpose was simple:
making an army of warriors with
massive members to take our
revenge on white men, We are now
ready to unleash our inmense meat
power over all their women and get

the payback we deserve!
LOVE FROM A LOVER OF THICK BLACK
COCK
THEM WAS GOOD TIMES.
EVERYONE SPOKE GOO0D,
HONEST ARAMAIC.

Dear Janine Collins,

It amuses me how many Christians
(like yourself) stick to the “moral
standard” that hasn't changed since
0 B.C.I'm sure I'm not the first and
defiantly won't be the last to say to
you, “Get out of the dark ages you
stupid bitch!”

Lots of love,

THOMAS CLARK

TEEHEE.

To the f***tard who thought it
would be funny to put a pile of
really strong glue on a seat near the
quad, you seriously need to grow
up. You probably thought that it
would be a genius prank, someone
would sit down and get stuck to the
seat, unable to move until someone
cut them from their pants. Gladly
that was not the case, but it did
make a huge mess of my rather -
nice jeans, not to mention some of it

being transferred to the bus seat ¢ on .. _Querly angry,; e
~ the way home.

- ANGRY AND STICKY
This is the sort of prank you expect
from a six year old, not someone
at uni. It's not funny, all it did was
piss me off and ruin my jeans and
thanks to my bag no one even saw,
FAIL!
To the rest of the student
population, I suggest you look
carefully where you sit, there are
-idiots among us, their weapon of
choice is glue!

LL BRING IT UP AT THE NEXT
AUSA EXEC MEETING

Dear AUSA

I enjoyed Jay Day immensely I wish
it went on for longer. So how come
Jesus gets a week? I'd hate to start
a conspiracy but, are you accepting
bribes? As a religious pothead

I've been ripped off for four days
of pot in the quad. Let's not be
favouring people. It's favouritist and
favouritism makes puppies cry.
The only reasonable thing you can
do to resolve this blatant racism

is host Jay Week immediately with
blunts bongs spots and big tittied
girls to pretend not to look at.
Aight! }

Jesus want’s equality, do’nt piss
off Jesus. What's fucken creepier
than someone who counts the hairs
on your head.

Where's my bartab?
DB BROWN.
SEND THEM TO LETT

THAT TOO. NOTE THAT
FUNCTION ANYWAY.

OVERLY ANGRY INDEEEED

To all the students who ruin the
commons for everyone else...

You fucking animals. Every time 1
go into the commons to study, half
the tables are covered in bottles,
wrappers, food and sticky shit
from the filth you bought with your
parents money and shoved into
your ugly face. What would your
mother say? Actually, your mother
is a fucking bitch because clearly
she has raised a dog. Clean up after
yourself scum™

GRUMPY MCWHINER

| HOPE YOU DON’T LIVE WITH
GRUMPY MCWHINER FOR
YOUR SAKE

Dear Craccum,

We just had our flat inspection,
This means

- Cleaning and vacuuming (this
is meant to happen once a
year)

- Moving the chairs and couches
against the holes in the walls.

- Discretely removing from your
walls and hiding the worst of
your porn.

- Looking in terror when after
removing the layers of grease
from the stove top to realise
there are large scratches
underneath.

Now after all of the mild panic

and stress we are waiting for the
written report of the damages,

The cost of these could be the
difference between me being

able to drink or not for the next
week, fortnight, month! I think I am
hyperventilating.

Why can't landlords just relax
§nd accept when you have students
ina flat that some shit is likely to go
down, well so long as they keep out
of the attic all should be fine.

From
TIM.
Fuck I'm confused,

From
JACK

Actually, that was a letter ;
a student. I just felt like makas
and italicised, for some reass

COLOUR ME UNCO
CONTACT CENTRES
WAYI

Hospitality. as much as
the industry sometimes |
deserves a little defence
of last weeks 'NUT]OB' pieq

able to fit your w
around these obligaii
5000000 you need a job
flexible hours in the eve
and on weekends....5eé

could be better thancié
and havin'a good
the drunken revelerst
mention the fact thal J¥
o 495 o payingd attenﬂon.n
nsi* yme | end P coming
;\ﬂ pach of your editorial
’t‘mmevcr jam depr?“ed
o anonly be described
gt moral decay ?f
e mor. [ don’t know
gallect” ory 18, but when I come
e { of your editorials, I
r“m:;sume your endorsed
. (:\umof is somewhere
e 4chan and Family Guy
gase in point, thus week:
. fyrassic Sodomy Park,
'-love for anything ;
’thas got me dowm. It’s
asif you get little nerds
areashitona piece of
i r and have them arrange
jatrandom as they cry abgut
people while undeniably
jnackang of it themselves. When
Jopen Craccumm, I expect the
saligence equivalent of r;’he
:)mon. but on ‘roids and with
~ore sexual frustration than a
eraft LAN party. Do us all
+avor, and promote natural
salection by getting rid of the
ol writing your opinion pieces.
{requivocally yours,
ST

Ao, it's my birthday, I want that
bartab

editonal last week didn’t

ltntain sombies, Jurassic Park, or
!'uu ['think you're confusing

Bicum in general with some sort
Mmassive editorial. We don't write

Hjthing, thank Christ, so if you'd
“=®l05ee more Onion-esque
al. submit some. Or come up
have a chat! Our door is always
®1! Except on the Sabbath.
SWE'VE COME TO THIS.
A JOKES IN THE LETTERS
ECTION, AT LAST,

{bear REE,
8 ltinking that you don’t get
{*==datby the males at the gym
4l this aggravates you,

b Y you have a few body

es May | suggest you lay

e pies and 11y 10 engage
50me more healthy activities
% 8 cardio, unlesg of course
é bb::ach s helping you train
e . Wrester? Just a tip,
e M98 unhealthy and I'm
5 Your “boyfriend" would
i 'Dm‘-‘lale Uif you substituted
i s for goy (a great
[ O Workqy, btw). Barbie’s

Tation aso shouldn'y really

By

Sbgf

E{g‘v‘fmcem a3 you are probably
" Weng,

Hry,
%y

B

me;l(gh 10 menstruate
i F‘{a1nd all the Barbie's
E" ::‘“!elves toi‘;enlo;l: b

Inc}, i
fi Udes yo
% aking my boobs

"0t going (o e 3

':A“ (altpg '8 replica any time
).m d 0 have a tiny
€. Just a note, to feel

7

deteminised my dear You would
have to be feminine to start with,
perhaps lay off the testosterone or
you may end up with a moustache.
Oh and have fun wrestling your

girlfriend opps I mean boyfriend!
Much love,

SLIGHTLY PEEVED GYM BARBIE

IT’S TRUE, OUR
MISANTHROPY DOEs DEEPEN
WITH EACH FULL MOON.
FOR... OTHER REASONS,
THOUGH - NO, WAIT, THAT’S
LYCANTHROPY.

It seems that lately you, the
esteemed editors, have been
been more and more disparaging
of the quality of the letters sent

to craccum. So I thought I'd do

Some analysis of why this is the
case. Basically there are two
Possibilities - either the letters
have declined in quality, or just
Your opinions of them have. If

it were the former case, I guess
one might blame the business of
uni making it harder for people
to put the time into well written
letters. However, this is a pretty

lame excuse. Surely, with another

semester of university level
education under your belt you
should be able to improve your
letter writing, and it's not like it

takes much time out of your week

to flick an email to craccum. In

Ihe latter case, one would suspect

that you, the editors, have simply
become more bitter as the year

population cares about what you
slave over to produce. Or maybe
it's just the effects of too much
alcohol. Or too much harassment
by student politicians. Meh, it's
robably all of the above. Yours in
poorly researched analysis,
STEPHEN

Your poorly researched analysis
appeals to me on a base level,
Stephen. The bartab is yours.
Some of the computers in
the Kate Edgar Information
Commons (IC) have had a
new program installed as a
trial run to see if a booking
system needs to be imple-

m‘

FORMATI
BECOME M

Hitler confirmed risen,

are using them to pass the
time before their next class
(YouTube) or to chat with
friends (Facebook). Anoth-
er major complaint is that
students are leaving their

belongings on the desk to
either keep a computer for
their friends or themselves
so they can disappear for
considerable lengths of

mented.

A common complaint
amongst students is the
waiting time for a compu-
ter when other students

AUSA Election

Results GCome In

Audible gasp in the Quad as
students read this headline

The results of last week’s AUSA Officer election swept a
mixture of the old and new student politician hacks into
office.

Elliott Blade beat Darcy Peacock in the race for 2010
AUSA President by 738 votes to 648. Education Vice
President Akif Malik also lost his bid for Treasurer to
this years’ Treasurer, Fiona Feng, by 811 to 478 votes.

Keeping his position as Administrative Vice
President, Joe ‘Peaham’ McCrory enjoyed a moderate
lead over his closest competitor, Andrew Webber
(540 to 425). Alex Nelder won the Education Vice
Presidential race very comfortably, achieving more than
twice the votes of his nearest rival, Omar Hamed (715
to 336).

Many of the candidates spent the evening nervously
awaiting the results in Shadows, where the Craccum
editors enjoyed heckling and demotivating them after a
long week of magazine creation. The most entertaining
reaction to the election outcomes came from McCrory,
who was perhaps less than gracious in victory;
screaming uncontrollably, Peaham rang the length and
breadth of Shadows, stopping only to hug confused bar
patrons (while still screaming).

For a complete list of voting numbers, see the
window of Reception in AUSA House, opposite the
General Library.

TOP STORIES
location unknown

time.

After receiving many
complaints from students,
the IC staff decided to trial
this new system. Rachel
Chidlow, the IC Group
Manager, said that the trial
would run for a short time
in order to see what feed-
back they would get once
the booking system had
been implemented.

The booking system
involves students accessing
a website to select a slot
for when they wish to use a
computer. The slots are an
hour long and up to three
slots are allowed to be
booked at a time. Students
must book within 48 hours,
and once the slot has been
used, cancelled or expired,
another slot becomes avail-
able, enabling the student
to book again. If a student
has not arrived for their
booking within ten minutes,
the slot is cancelled and
someone else is allowed to
use the computer. If a stu-
dent logs off before their
slot time is up, then the
booking is automatically
cancelled.

If a booking has been
made on the computer that
a student is using, then at
15, 8 and 1 minute inter-
vals the person will be
informed that they should
log out. If they fail to do so,
they will be automatically
logged out and all their
work will be lost.

General feedback on
the blog set up to monitor
the trial suggested that
many students did not want

a booking system,
feeling it would be
too hard to manage.
Some suggested
that the problem
of others wasting
time on a compu-
ter would not be
resolved, as those
people would still
use the time spent
on the same non-
academic websites.
Others argued that
people would book a com-
puter in case they needed
it, which means that stu-
dents who haven'’t booked
would have to wait around
to see whether the ‘booker’
would show up or not.
Another argument sug-
gested that three hours is
just not enough to be able
to do research, write an
assignment and check the
necessary Cecil updates.
It also means that at peak
times - for example 2pm
on a Friday afternoon,
since many essays are due
at 4pm on Fridays - there
are not going to be any
bookings available.
Solutions suggested by
people on the blog includ-
ed the implementation of
a queue system, whereby
an IC staff member could
ensure that the next per-
sonin line gets the next
free computer. Another
suggested solution would
be to restrict access to all
non-study related websites

altogether, However “hid-
low says that it is wiiloi1 to
block all websites, | wuse

even non-academic

can contain relevant couse
information. For example 3
YouTube video that mgh
have been suggested bya
tutor or a lecturer should
be made accessible to al}
students.

A more readily avail-
able solution would be ta
suggest that students use
computers from a different
location. There are com-
puters in the Architecturs
Library, the Davis Lawl-
brary, the Engineeringli- |
brary, the Fine Arts Libaz}
and in the Generaluhm;;-l
There are even some Com
puters in the Musicand - 3
Dance library, the Philsas
Library, the Arts Studest
Centre as wellasinthe
OGGB building.

The blog, which wasstl
up last year, still enables
students to give their op
jons, as well as make any
suggestions as o how thef
think this problem ¢a
resolved.The website &%
be found at hitp://blog®:
library,auckland.acum

formation-commons:
pe held!

i ©
groups will also
discuss what studenﬂ#:
of the new syste™ "
- Kayleigh

Editors deem it OK to_ Kiwi dollar rises in th ! : pal
listen to Rihanna again night,-gets midnight = ;;g’;tl”lll'%ua sez;ts_lugs John {(l% tgo e
after going back to HIM snack, passes out in water - in v?:cibll’:.' galt i

living room
collected your class rep

for last semester, you can come to
= O(hce petween the hours of 10am-
day-Friday to collect your certificate.
(DENT ADVOCACY
k rwo?el:uc grievance? A financial

plem? They Student Advocacy
help! The WAVE department
2 network of trained and skilled
\ offering on-on-one support for any
.‘:;‘ fnancial, personal or social issues
» encounter while at the University. We
ger\eral legal advice in areas such as
and employment. This service is wholly
and any information given will have
otection under the Privacy Act.
if you have any concerns surrounding
University

resident Darcy’s Tea Party |
- Wednesdays 11am, in the quad |

208 Karangahape Rd, Newton 7

life or a Problem that

each day during the

student. advocates@ausa.org.nz‘

f
SAN PROFILE

Dylan Gedge (10-11am Thursday)
Hi guys. My name is Dylan and I'm
doing a BA/ LLB conjoint degree,

majoring in French and Law. I'm

volunteering as a

student advocate

cannot be solved, a

y be able to help. Feel free
8 between 10am-12pm
Semester or email ug at

4

1
g

this year because I'm interested in issues
relating to justice, law and human rights. WAVE
is an independent body from the University
and is here to represent students. As part of the
Advocacy arm of the service, we can provide
some (free!) advice about your legal problems,
be it inside our outside of your academic life.
Although we can't represent you in court, we
can listen to your problems, offer some in-depth
advice and point you in the right direction to
resolve your case. My hours are 10-11lam on
Thursday morning. Please feel free to come
and see me at the WAVE office and I would be
happy to discuss your legal problems.

AR

¥

ASK THE ADVOCATE

What happens if my deletion of a course is late?
You will have to make an application to the
Director of Student Administration and only in
exceptional circumstances like illness, injury
or events beyond the control of the student will
the deletion be considered. You will also have to
supply appropriate evidence. Your application
should be no later than the last day of lectures
for that course. Following the decision, the
student may apply for a reconsideration of that
decision. An application for reconsideration
must be in writing to the Director of Student
Administration no later than four weeks after
the student is notified of the decision.

For single semester courses that are
deleted before the commencement of the mid
semester break for that semester, 50% of the
fee will be refunded. Thereafter no refunds
will be granted.

SURPORTISERVICE | |

oz | AUSA HOUSE, 4 ALFRED STREET

or

W

‘ to be held
WEDNESDAY 26 AUGUST 2009

(if the meeting was inquorate)
THURSDAY 27 AUGUST 2009

at 1.00 pm

Student Union Quad

'| Tom O’Connor
1 Association Secretary

hereby given of an

R GENERAL MEETING

Deadline for constitutional changes: Noon,
Wednesday, 12 August 20009.

Deadline for other agenda items: Noon,
Wednesday, 19 August 2009.

SERVING STUDENTS

AUCKLAMD UNIVERSITY STUDENTS ASSOCIATION
&:’f:‘q‘)‘\‘;&*hey are trying to protect. Or

e become apparent from sormi¢
“atthey have heen collecting

?ihv:n Onl campus, or by the use of

kg °l<]=l‘0se association with. Now, |

R b°ll!lf% in othgr people’s file~
gy Ut it's possible that that’s w

: 'Ig {0 protect - which has hi

:‘ Na;}::’: their operations on univer:it2s
) © academic freedom and so on

Eﬁm Possibiliy, especially because we
"8ed interceptions for Chondry

= wiey nave a ve

Iy large database
18 electronic or

whatever - that's

Protect the maintenance of t
the maintenance of the law
often used as a code for Protecting either people

or techniques that they're using that they don't
want publicly disclosed.

he law in terms of
by the SIS’. This is

Are these illega] te
legal? g chniques or

Well, who knows. I mean, how do you challenge
them if you don’t know what they are?

What’s the relevant law
surrounding this issue?

Well, it’s really difficult because the Privacy
Commission has — when you're seeking personal
information under the Act — a special tribunal
you can go to in relation to the outcome. That
doesn’t apply to the SIS. So there is no remedy
in the Privacy Act. I could go to the Inspector

of the SIS to complain about the SIS conducting
surveillance on me but I don’t actually have any
material to do that with.
So the only option — which
is an option that we are
looking at — is to take what
is called Judicial Review of
the Privacy Commission
for failing to do their job
properly. And the fact that
there is clearly other stuff
that isn't going to threaten
national security that I've
located suggests that they
haven’t done their job
properly. So if we do go
down that path, it would
not be so much about

me, it would be about the
unaccountability of the SIS,
And I'm the only person
who has gone right through
this process.

What are you
)0 'ng to do now?

11, I'm taking legal
Ivice. We are not going to
;h into thus, it’s not going
, be running anywhere
n a hurry. But I'm serious
about holding both the
Privacy Commission and
the SIS to account because
it's not acceptable in a
democracy that thgy are
spying on these kinds of
activities and because of

have. Because of my role in the University, the
Tertiary Education Union and NZUSA have also
been calling for an inquiry in relation to the
operations of the SIS in the academic context,
and we will be looking for the ways that that
gets progressed. The Union has a long-standing
concern about academic freedom, and in fact

I am one of two recipients of the Academic
Freedom Award for the Union [TEU], and so
for them this is an especially important issue.
They have always made submissions on the
SIS legislation. So I don’t know quite how the

demand for an inquiry will be progressed, but it
will be.

Shortly after this interview took place,
Craccum sought comment from the
University itself regarding this issue. Deputy
Vice Chancellor (Academic) Professor John
Morrow responded with this comment:

“The University understands Professor Kelsey's
concerns.

The Education Act 1989 specifies that academic
freedom of university staff and students is to

be preserved and enhanced. The University of
Auckland will defend the right of staff members,
within the law, to put forward new ideas and to
state controversial or unpopular opinions.

The Act also requires the University to accept
the role of critic and conscience of society. This
means staff must have the freedom to express
themselves publicly on the issues of the day. We
would be extremely concerned if the activities
of any agency, such as the Security Intelligence
Service, were to restrict our staff in their
fulfilment of this important role.”

Interview conducted by Craig Robertson,
additional reporting by Valentine Watkins

LOST PROPERTY

SAL

&

TEXTBOOKS, USB DRIVES,
LAB COATS, CALCULATORS

TUESDAY 18TH AUGUST 11AM -3PM, QUAD

All proceeds go to the AUSA Financial Assistance
Fund, enquiries: phone 09 309 0789 ext 327 or

email Alison Dunn at welfare@auckland.ac.nz.
(There will be no refunds and no change at this sale.)
eMOKING BAN IN

‘analysls, by Fiona Feng

2008, the Vice-Chancellor Stuart
formed a sub-comumittee from
tional and Environmental Safety
Advisory Committee (OESHAC)

*" It on a possible policy change of the
‘M of Auckland's stance on smoking.
g g ittee identified that “issues centring
"GO“:'“.N ve smoking, have become
mn:im _hazardous, and that the current
olicy :jogs not address them effectively.” The
smittee recommended three alternative
ations for the university:
| Maintain the status quo
2 Institute a 10 metre ban which is

consistent with Australian universities.

i Health

3.A total ban on smoking.

om the recommendations made by the

SHAC sub-committee, the University then
iened up to submissions from its 55,000

\dents and employees, as well as from the
rious bodies and associations that represent
dents and staff.

Jmmary of
fgqmlss%ns Received

he month given to receive submissions, the
versity received a total of 228. Out of those:

48%, or 109 submissions were from staff
members

31%, or 71 submissions were from
students

%, or4 were received from staff units

4,01 2 were received from student
Iganisations

;ﬂlulu of the submissions were:
13%, or 30 were in favour of the status

next year. The Executive decided that it would
be best to conduct a new referendum, one
with a clear Yes-or-No answer: “That AUSA
areas become smoke free from 1 January,
2010 The results from this round will provide
an unambiguous directive for AUSA's smoking
policy.

A Discussijon of the
Arguments W

Reasons Why You Should Vote Yes for Smoke
Free:

1. People should have the right to be free
from the harm of second-hand smoke. As
a society we generally restrict people’s
freedoms when their actions'may lead to
the harm of others. The basic precepts
of our legal system are built on this
principle. There is substantial medical
evidence that not only is smoking
devastating to the health of smokers
themselves, second-hand smoke can also
have damaging health effects on passing
inhalers. If smoking has been shown to
harm others, then it should be acceptable
to restrict such detrimental behaviour
based on our right to liberty from harm.

DEPENDING ON THE OUTCOME OF AUSA’S SMOKING
REFERENDUM, SEEING PEOPLE DO THIS IN THE QUAD
MAY BECOME A THING OF THE PAST.

4. Banning smoking discourages social
smolang behaviour. Smoking is fairly
widespread amongst students, and
most are ‘social smokers’, smokers who

‘¢ 80 in the company of their friends.
Ry maling it harder for students to
smoke socially, it creates a disincentive
for them to smoke, This could impact
their smoking practices beneficially by
making them amoke less, and possibly
lead them to reconsider their habits.

3. A smoking ban builds off societal

provisions already In place to discourage

smoking. The Smoke-free Environments

Act 1990 set out broad grounds to

progressively ‘prevent the detrimental

effect of other people's smoking on the

health of people'. Undeniably, it is a

necessary task for society to discourage

an act that puts at risk the health of the
general public. We should encourage any
measure that promotes a societal norm of
smoke-free.

YOUR FACE, BIATCH

Reasons Why You Should Vote No for Smoke
Free:

1. Individuals have the legal right to smoke.
Banning smoking is an unnecessary
limitation on personal freedom. The
University is an open area, and there are
plenty of places for non-smokers to go
if they don’t wish to inhale second-hand
smoke. Even lawmakers haven’t gone as
far as banning smoking in open public
areas. Instead, they have recognised that
in some circumstances, individual rights
and freedoms (be it to smoke or not to
smoke) should be respected when the
risks of second-hand smoke are minimal.

S

Should the University have the right to
severely restrict individuals’ lifestyle
choices? In the Implementation Plan of
the University’s smoke-free policy, with
regards to the fact that University-owned
Halls of Residences will also become
smoke-free, a comment was made

that “all are welcome at the University
but if they wish to smoke they must

seek alternative accommodation.” It’s
rather alarming that the University has
impinged on personal freedoms to such
a great extent; considering the fact that
the University can’t create policy that
goes against the law, why can they create
policy in place of legislation?

3. Banning smoking on campus will only
force smoking off campus. A ban within
University perimeters merely pushes
the problem outside of its boundaries
and jurisdiction. This means a huge
influx of smokers on Symonds St, Princes
St, and Albert Park. This, in effect, just
Creates a greater health hazard for the
general public in areas surrounding

the University. If the Unuversity's goal

is to minimise the harmful effects of
smoking, shifting the location of non-
smokers geographically will not achieve
that. Instead, it forces the University's
smokers and associated negative health
factors onto the local community, who
had no input on the University's decision,
although they would be the ones most
adversely affected,

Some Polnts to Consider

AUSA controlled areas cover the Quad and
surrounding buildings, including Shadows.

While banning smoking will » Shadows
will go smoke-free (i.e. ¢ have to
leave the bar to smoke), making AUSA areas
smoke-free will mean that a dispr nate

number of smokers will ¢f
there. Also, the ban itself ia
meaning there will be no p
University, who instead will re
and staff policing themselves. Thi
if someone does smoke (penis)
the University expects other
to approach that person and al
there is a smoking ban in place.
With special thani




Pulp Sport,the TVsh

responsible for delay -
the entire film
schedule of Star Ws
is back for a new ser
in August. Cracc
caught up with Jar

I-m thelnew,
glalongz,

Oh man, it's been pretty crazy times getting

it across the line at this stage. It was a bit of a
surprise move pulling our start date forward by
eight weeks. We were expecting to be on-air in
October, and instead we're on-air on the 21 of
August. So, yeah. It's meant for some late mghts
and some long days and some tired eyes and
things like that. We're geting there now, man. It's
shaping up pretty nicely. We're quite happy with
how the material’s all looking.

WESENIES

Ohhhhh. We've got one in this series, and it's

4

called “The Frozen Pee". It involves one of us
having to sit in an ice cream freezer for forty
munutes while the All Blacks were playing, and
drinking Berocca every time the All Blacks
scored. And you weren't allowed to get out of
the ice cream freezer to go pee. And if you did
pee - either in the freezer or you had to get out

to do it - you had to eat an ice-block of your own
frozen pee.

Ol ok,

Yeah. Wouldn't recommend that. It wasn't the
coolest. So that one was up there. The actual
sitting in the freezer wasn't so bad, but if you
drink close to three litres of Berocea, it has a
mild laxative effect. And when | say mild, I don't
actually mean mild. It will turn you inside out

O¥ShIE!

Yeah, literally. So that was pretty awesome.

DiditheMVorsHease

Linehan, AKA Bill frt

the creative
Bill

Scenanpiolhappen?

Um, yeah. {laughs] | mean, it was
were pretty bad. It's an interesting
you go out and you film these things
try and work out later exactly how
to present them on television 0 tf
make people sick. We're working
moment. Praity funny! But also

challenge Se pob
Wi WS Hisls

We've packed quite a few
celebrity challenges have
Like, years ago we actually

- were do little
e Jong and
’ ‘ﬁlebrllygow it's kind of turned

arnaut of rip-offs
’aipwdl’:‘lj(zgﬂclat, Yeah. Jeremy
e of the coolest people to
s o:ocau,e he's the only pergon
4 - to who actually reads it
e Which is always good. We did
o g in the series. Hg's pxtr;uy
M expecting him to be into the
}"':c was
" s cool. Who else have we had? Dan
3 man. He's very accommodating,
P::n a superstar the guy is. Who
e gotin (here? Karl Urban. He was
. gjthongh when he arrived and we
the scene and one of tfhe guys vtvas
: ece with half of a masco!
P;o';‘:e P; came from being directed
& 1o being directed by a guy half-
. 2 mascot. He was probably thinking
s “beam me up please, Scotty.” But
et celebrity', I suppose, would be the
ity to work with. And that celebrity
Jeremy Corbett. But I don't know if
s a3 a celebnity, because he hasn’t been

»"l while.

a 0H0 s

e lung up the ‘half-ass’. Even the *half-
to look half-arsed. It's always
ool one, that. But it's one where - if you

ok on youtube — and there's heaps of
off half-ass. That seems to be one
igs that like anyone can do. Which

nk we probably rinsed that gag

possibly could. Especially

isn't really on TV

it of the limelight.
entd N ~
Dianksion
,'_‘s‘n -
i N 0
.9 0

9.1's one of the most
sofmy job. To go throug!
'Play a prank on the gu
and goofily grins and
I7e like “Come onl Corn

L could get just a LITT1.
Ush has recognised tha!
1y for him, and it's a who!.
m-d.?‘;,i to him, and I think
JRG - these showboating
I ~*"°hrqn €gos, and Harmush 1s
o Pslis Just enjoys the attention.

; fo get to stages

oo Point, but he is very

7 ::;k On camera, and has
= "Ahe's not going 1o look
% » £Tom time to time
°h:?me on, that was a little
% But you never get that

Jike a closet Pulp Sport fan.

It was 13,016 or something like that. It was
somewhere over 13,000 after the special votes
came in. Sadly not quite enough to get us a seat,
but it was enough to embarrass a few of the
minor parties. So that was good.

YEED: TEES a [6lfE
CrazyXacEually!

It was! We actually ran into John Key at the
telethon the other day, and he was talking
coalitions and things, so y’know [laughs]. I think
he was quietly surprised. He said ‘‘yeah you got
over 10,000,” and we were like 13,000 thanks
John.Yeah with the specials.”

Yeah, it was quite surprising. And we heard that
we actually turned out to be the protest vote.
Because - if you voted for us — we only had two
list MPs, so if we actually got into parliament,

if we crossed that 5% threshold and got in, we
wouldn't have been able to fill the six seats that
were allocated to us. There would’ve been four
less politicians in parliament, meaning four less
salaries that the taxpayer had to pay.

RightyGIght:

So yeah. There were a few people who picked
us up as the protest vote, not that we were aware
about that fact until two days out before the
election, and John Campbell said to us “You
fuckers know you're actually the protest vote?"
and we were like "Really? Oh...wow. | wish we'd
known that, we'd have been campaigning on it!"
So that was a bit of a surprise to us.

D)o LW [BE1R) {0 UM {felP
EheISUPENRCIEYZ
We have thought about it - becoming super
mayor. We just need to work up a decent enough
~ostume. Get some tights made up, something
like that. I don't know. It's on the cards. We'll have
{0 see what we've got to promote then. 5o we can
jiamelessly plug that in the process of running

{or super mayor.
aligcalWith
RafINgISUCEESS)
o O

nneElnieE PERSPE
[laughs raucously] You're fucking taking 'the piss!
Sorry. We're not live, are we? [still laughing] You
recording? Good.

iag IAWan

go, what were we? We
dy,” and then last

olUlo

oI CEMES
el anat

Well a couple of years a
were “award-winning Come

year we were “‘award-nominated Comedy” and
this year we're just “award-entering comedy.”
We're working backwards. I think somebody's
trying to phase us out. They're quietly sort of
saying I think you’ve had your time, boys. Move
on."Yeah. The show’s always gone quite well,

but we like to think it’s built on itself from year

to year, but the awards would say otherwise. I've
never really thought about it as ‘roaring success.’
It's what we do, you know? You show up everyday,
and overwork yourself and underpay yourself
and keep going.

Oh, mate, that would be awesome [laughs]. Yeah,
certainly none of us live in big houses, flash

cars, and have friends called Turtle who drive us
around. So, yeah. I mean, I wouldn't mind being in
Dan Carter’s entourage, that would be kinda cool.
But other than that, I don’t think we’ve quite got
the moolah to pull that one off.

Of course.

BUltGheR

Sausage

STlifSmeaks

Um...infuriating security

fihelflowenpormen

[laughs] flib-a-dob, flob-a-dob

Aha, um...a complete Super Mayor.

3
MebenaldiSIAdVERtISing
campaigns
...McDonald's advertising campaign? Man, I'm
terrible at these word association games. You
need to give me like 3 weeks to come up with
something funny. Or maybe a year. Hmmm...
Mcdonald's advertising campaign...all I can
think of is the Kiwiburger song...Hot pools, rugby
balls, McDonald’s, snapper schools...

liatghsigSURETy

StReake n

Very, very small one.
Andlast Naw

Crap. Well actually, twisted would probably be a
better one. Yeah.

ARG EYS

Too many handjobs.

|




oin life are cyclical. _Sleep,
E ose things exist on a lim-
faslO™ . every few decades. The
,rec“mngand as we move past. the
d :r’w {o come to grips with a
gain T bands, Pauly Shore: these
g, bt; the spotlight. All things
: :}1\1ch was cool in the eralof
it in the fast moving
4 we now inhabit. More impor-
 the latestin hip hop happen-
1500 0"'1'he spectrum has inverted ::md
o be DIac K. be white once again. Not since
ipallY oodl l019405 has it been sO cool.to be
gy inthe many ‘problerus’. Now, it's not
pdwith 52 nave really done something
se tolose their place in the ‘S“:i\. It "
579 s that Snoop Dogg had his day an
s“ﬁ;ﬂ suited N Booted to the current pop
500 %Y
,n; C:S‘ﬁe culture go from being pub};c
£ l\’o | to the bastion of bad§ssedness. At
: east | blame the increasing popular-
| = recordings, hammer pants and
| hop and R&B blax-
gl Jordan. Rap, hup hop and A% o
{ed popular culture into subm.lssxop om
Loy s Suddenly the obese were unintention-
searing the height of fashion, quho won a
and English was discarded in favour of
feword of the streets [Ebonics? - Eds].
| pop culture, however, is a harsh mistress. No
nm.how strongly you maintain that something
Hhaslife, eventually it needs to be put to rest
[irr please). Despite the legitimacy of a
\me based on liberation from the inequalities
lscety, commoditize something enough and
ﬁmﬂy you're left with a lonely pile of shit
Pekin the back corner of your wardrobe, along
Fitose dresses you used to be able to fit into.
Imsonly a matter of time before the lowest
#mmon denominator appeal of guns, bitches
Bblng gave way to the Next Big Thing.
| Eammer pants gave way to skinny jeans, and
vacated the nano in favour of The Arcade
[®Aofa sudden life got flip-turned upside
Having thick black rimmed glasses, a
& knowledge of .html and daddy’s chequ-
H%0ount at your disposal suddenly put you at
4P ol socia) standings, rather than making
.. caway in your Fritzlesque basement-
[} How did it happen?
b, 1:3combination of irony and self dep
Ythsa’:‘:riwhite people love to lauc
“be able Wworse off than therm, it'd |
e el 2Ugh at oneself. Alsc
B mportan llﬂ the wox.ld 18 worse
! 0 emphasize your ow
ler 1 o) e coi
Minking Yyou're an authe
g 'ndly' the internet. Enter si
“People Like, Black p
oWy o eople Lc

)
el a}:;“““h“dedness‘'I'he cwp | the
Cu!:u:_ever controls the inte
lives pop, culture. They love televi-

i 0d ¢

2 Ofﬁ;: ?\lote any Arrested Development
= The Jooy V) episode, sometimes line by
& =) the :::m“"m (yet more critically ac-
8lor gaig (e:s 18, the more socially accept-
Bt Videg h WP 1o talk about it. Movies are
& Nte) ey d
R 38 e a white-approved director
B onay °"2e or Daron Aronofsky. Litera-
%, st contain quirkily insightful

| 9

> =

0 dismally at the box office,

ROBLEMS.

characters, involve a harrowing rape or be other-
wise socially profound in some way. It's not nec-
essary that the CWP has read it, merely that they
can repeat good things they've heard about it.
Musically, acceptable bands/artists must contain
either up to two band members or more than
five. They will adamantly hate Pitchfork without
having read it, oblivious to the fact that the site
champions all of the CWP’s favourite bands.
Culturally, the CWP is a coffee coloured
melting pot that Culture Club would be proud
of. They maybe took a few years of a second
language in college or Uni, enough to embar-
rassingly scratch the back of their head while
talking to a foreigner, apologising for their poor
language skills. They're aware of all the best
Asian dining establishments, safe in their hilari-
ously ironic knowledge that the best ones don'’t
have any white people eating there. They have a
favourite wine and know where it’s made. Usually
being of the liberal persuasion, the CWP has an
intimate knowledge of/distaste for US politics
and foreign policy. Enough so that they've likely
attended at least one march or demonstration by

the time they leave University and join The Real
World. )
It’s not always easy meeting people in so-
cial situations, so the next time you're ata party
inhabited by CWP, just bring up any of thg fol-
lowing subjects: the injustice of Firefly being
cancelled, the inability of Google Chrome tz?
harness your favourite firefox apps, or the dif-
ficulty of getting authentic sushi in Auckland.
Mention how crushing it is that you can’t get the
new Prius in milky blue, how hard the reces-
sion's hitting your property investments ox hcm{
Hollywood is cheapening your child}.mod. Dop ol
forget to ask them about their favourite web;nes, [
remembering to let them answer before recip-
rocating. The CWP has a list of up to 20 websne_s [
they check daily at the least. Most importantly, if
you're ever stuck with awkward silence around a
CWP, just mention The Onion: they'll do the rest

f the talking. :
¥ 2 - Entwine Lesion
The handrails around

In today'’s dog-eat-dog, tutor-
stab-girlfriend-216-times world of
academia, maintaining a sense of
cool is tough. And though being
cool is necessary to get laid and
be accepted in the eyes of others,
stress, time management and
study demands make being cool
at university a fiendishly elusive

| task. Until now. Like so many
things in life, the simplest things

| are often the most effective. One

| must step back, calm down, and
take a leaf out of the book of a
wise and influential person. In this

| case, Bart Simpson. Not when he

| says “remember, you can always

| find East by staring directly at the
sun,” but rather in his actions. Like

| sliding down handrails.

You see, sliding down handrails
is one of the easiest and most
effortless ways to garner attention.
It creates a ‘devil may care’
attitude, coupled with an ‘I could
seriously injure myself’ sense of
risk. This in turn induces a ‘wow
they’re sliding so effortlessly

| down these stairs and here I am
walking like a chump’ sense of

| awe in others. Not only do you
save time and energy that would
normally be reserved for walking
the earth like an enslaved biped,
but your actions will also send off
shockwaves of unbridled coolness
to everyone within a five-metre
radius. Particularly (and most
importantly) the opposite sex. This
is a curious phenomenon, but is
understandable. For exuding grace
off your feet, hints at exuding grace
off your feet...in bed.

In order to maximise your
efficiency and productivity in
honing coolness and rail-sliding
and knowing which handrails
spell ‘sex’ and which handrails
spell ‘bailing and face-mangling
disaster’, Craccum has taken the
liberty of reviewing the more
popular handrails around the city
campus. Because we want you to
get laid too.

Chemistry Block
Rails

Also known as the ‘Short N'Sharps’,
these rails protrude menacingly
from the stairs leading up into

the science block. Jutting out at

a maddeningly non-Euclidean
angle from the ground, the rails are
sinister in conception and closely
resemble the handrails found in
hell (because Hell doesn’t want
your shitty ACC claims when you
fall on the brimstone stairs and
break your hip). Though these rails
look simple to ride, their deceptive
exterior belies tangible danger —

CRACCUM REVIEWS

danger that has claimed the front
teeth and dignity of many first-year
Science students, eager to impress
their hot lab partners. The rails’
substantial height from the ground,
sharp angle and precarious nature,
means that getting on the thing
(‘mounting’ the rail) and sliding off
the thing (‘dismounting’ the rail) is
no easy feat. With a total rail-sliding
time of less than one second, there
is also minimum pay-off. In order to
successfully harness the potential
of the Short N’ Sharps, one has

to mount, slide and dismount all
while the people you're trying to
impress are looking in your general
direction anyway. Perhaps it's time
better spent attempting some sort
of Science-focused pickup line,
like “Can I wet-mount you?” or
“Did you just rub yourself with
wool? Because I'm finding you very
attractive.”

underpass Rail

This rail - which lies on the right-
hand (or left-hand, if you're that
way inclined and thus a freak)

of the underpass tunnel - ig

quite nice. The smooth grain and
varnished finish of the mahogany
wood means risk of splinters to the
genitals is low. The angle is also
at a generally pleasing gradient,
and awkwardness of mounting/
dismounting is at a minimum, Not

only that, but the rail is frequently
used by foot traffic going up the
stairs. This means as you, the
plucky rail-dancer, head for the rail
to show off your seated ballet, you
cut across the natural order of foot
traffic. This will grab the attention
of everyone in the busy tunnel.
“But what is that person doing?”
they will ask each other in hushed
whispers as the balance of things
is temporarily disrupted. If you can
harness this sudden sense of chaos,
you will have ten new Facebook
friends and a couple of cuties
phone numbers by the time you
exit the underpass.

Arts/HSB Rall
e~

This rail, put simply, is not
recommended. The stubby nature
coupled with a concrete wall
opposite the exit-point means
unsuitability all round. Of course,
you could elaborately time things
so that your tutorial crush just
happens to be standing with their
back against said wall. Thus when
you slide down and inevitably
swerve off, the momentum will
send you careening into their arms
and a sexy kiss. Actually, that's a
good idea. I change my mind, [
recommend this rail.

Quad Car
e ks

: a
For experienced rail-sliders only.
It's very difficult to pull off a double
90-degree turn even on the best of
days, Stay away when it's wet.

Engineering Rail

a metaphor to the engineering
faculty as a whole, this rail is
decidedly average - neither here
nor there, Technically there’s

nothing wrong with t.The gy
angle, slow pickup Speed, | ;
height, rough texture, anq z::

that only €ngineers ang p X

you're an engineer, thisisa y
rail to start on. It would not g
show you as a cool Person with
training wheels to passing
but it also shows you leave
Engineering faculty every ong
and a while. And that, frien
priceless.

Architecturef

Also known as the ‘suicide nll)
The sheer drop on oné mded ;
he stairs means that the
~ath and/or mutilation :n¢
ponentially. Does thus
‘pay-off’ factor? No,itd
ause nobody would s¢€
‘hitecture is a barre? hliik Y
THE DIMINISHING

SOCIAL AWARENESS

AFFECT

Stages of ego-centrism or ‘awareness of self’ have for
a long time figured large in theories of individual hu-
man development. We all recognize that as kids, we
are s_elf—focused. and as teenagers, self-conscious, By
the time we reach adulthood, the idea is we're well-
adjusted enough to go about daily life without being
plagued by chronic narcissism
or a constant concern of what
others think of us. Slowly, it's
becoming apparent that at a
certain point of adulthood, this
‘adjustment’ is taken to a whole
new level. Being unafraid to
share your point of view evolves
into a tendency to engage in
public outbursts of the socially
unacceptable kind.

The phenomenon, which
has earned the term the ‘dimin-
ishing social awareness effect’
(DSAE) is characterized by a correlation between age
and lowered social awareness. While little regard for
what others think of you is in many situations admira-
ble, several real-life examples show what can happen
when things go awry. The most marked examples of
the effect are out there in the community - just take a
look around.

For example: people say there's nothing quite
like the morning endorphin-release to get your day
started on a natural buzz. Or in the case of those ap-
proaching mid-life crises: to set you on edge and ex-
acerbate the DSAE. On an early visit to the gym (visits
that have become even fewer and farther between
since this event), I was struck by a salient example of
the phenomenon. At 6am, the gangster rap playlist
was suddenly switched in favour of something a little
easier to get one's cardio on to. I did wonder whether
JT's ‘My Love’, was objectionable enough to warrant
the outburst that followed, however. “OH FOR FUCK'S
SAKE!”

Startled, I spun around to face an aggravated 50-
plusser having a paddy at the treadmill that had just

" broken, interrupting her high- :
-
4

 incline, high-intensity run.
, red-faced and pro- ;
o

OKAY, | GUESS I'LL

g her sopping towel
f ted, she stormed off to the
gker room, muttering further

this was just the first of
eries of examples of this

,' Incidence of the phenom-
has also been docu-

nted among a significant g5 5 op A sERES:

WHEN
ber of men. Working part-  THEMSELVES IN THE CENTRE

":ﬂmo at a recreation complex,

| ] witnessed a so far unsur-

passed example of the DSAE. One Puﬁtcl‘:u nne;n
noon, a long-standing customer vmtedm wu‘ i
this occasion he was accompanied by u'nd il
mcponmgn.hmxcap.nﬁmﬂgmgm.

rying a Foodtown bag with her delicates conspicuous-

ly visible through it. Employees opposite each other
exchanged an eyebrow raise, whi

not escape the notice of the customer. Upon notic-

ing this, the customer launched into & fully-fledged

temper tantrum, hurling abuse at the top of his lungs.

*“OH,YOU ATE THE LAST COOKIE, JULIA? WELL THAT'S

JUST HAVE TO FUCKEN’ SLITYOUR
THROAT, YOU HEINOUS SHITI"

1 5
MEN WHO AGE BADLY FIND
OF ATTENTION.

ch unfortunately did

He went as far as to call one poor employee a ‘fat pig’
and made accusations of racism (ignoring the fact that
the staff members he was attacking were the same
race as himself). As he left in a rage, the gob-smacked
staff were left to make sense of the completely bizarre
situation they had just been confronted with. At what
Auckland swimming pool is it ok
to rock up in your jammies and
expect no eye brows raised? This
unique scenario has particular
significance, in that it provides
not just one, but two salient
examples of the ‘diminishing
social-awareness effect’.

Numerous other examples
of the effect have been in evi-
dence in recent months, public
transportation and food retailers
being the sources of many. If
not thrusting the pointed shaft
of a golf umbrella into the side of the moving bus in
an attempt to make the driver stop, those affected by
diminished social awareness can be found berating
passengers who give up seats for them on full buses.
Isn’t offering your seat an inherently offensive insinu-
ation about the age of the passenger? A word to the
wise: unless a passenger is so elderly that they're
about to topple over, stick firmly to your seat.

Other examples have included a Subway supervi-
sor, in front of a full shop, loudly harass a newly em-
ployed sandwich artist for failing to wrap a sandwich
up according to Eat Fresh protocol, and a quarrel
between two customers in the middle of Countdown.
The spat erupted amid Saturday morning rush over
the life-altering issue of which shopper was to be next |
in the 12 item or less queue. The episode began first
with an exchange of words, followed by shoves. Then,
more serious dialogue:

“Don't touch me!"

“I"'m not touching you - my packet of biscuits just

touched you!"

Thankfully the security manager appeared just

before it came to blows. Such
> ‘1‘ examples reinforce the notion
.. that the older people get, the
less they have regard for what
others think of their behaviour
- often with disastrous (and
hilarious) embarrassing re-
sults for all others concerned.
My heart really went out to the
Kkids of the respective combat-
ants.

On the bus, at the shops, at
work, at the gym: the phenom~
enon that is the ‘diminishing
social awareness effect' is one |
that we simply cannot escape.
Looking ahead twenty or thirty
years, it's a fate that we poten-
tially share. With knowledge of its existence however,
we can refuse to give in to what appears to be this
natural reaction to let down one's social awareness
guard in the ageing process. With natural selection
on our side, it is hoped the effect will decrease with
time, 80 that our kids won't have to stand by and watch |
uncomfortably as parents, extended family members,
or any other random members of the public engage
in such unfortunate social behaviours.

- adin

- Maria Clark




Fitting in 18 hard. Not fitting in is even harder.
Every time you find a niche fashion or

| subculture that just feels right, it suddenly

becomes overwhelmed by - or sells out to - the
mainstream. A month later, you're outmoded.
The popped collar that seemed the height
of low-key rebellion-chic four
years ago, was two years ago
usurped by public culture at
large, and now the only people
you see doing it are douchebag
guidos and commerce students,
It's not over, though - once
enough people revile the style,
it's sure to make an eventual
comeback, at least as a recycled
counter-mainstream subculture
or fashion ‘statement’. Just look
at moon boots, or ‘emo’. Things
become so shit that they're all of
a sudden cool again; although this seems
somewhat contradictory, most of us get it
intuitively. But why, logically, should something
that almost everyone dislikes, all of a sudden
become somehow valuable? Simple. Some
things are just cool.

Finding Cool

The trick is managing to stay ahead of the
curve, or at least jump aboard the cool-train
when the early-adopters manage to. If you

can manage that, there’s serious money to be
made in the form of marketing ‘the next big
thing’, and managing to convince people to
buy whatever ludicrous product you're selling -
almost before they know that they want it.

So how does one stay ahead of the curve?
One way is to force the market to appreciate
whatever you're trying to peddle - from Coca
Cola to cigarettes. If you spend enough money
convincing people they want to buy Delicio
brand arsenic to feed to their children, maybe
eventually they will. The other route to go down
is a bit more holistic, and although it costs far
less than starting a huge advertising campaign,
it's an almost random process. How do you
know what's going to become cool tomorrow?

You hire coolhunters. Coined in the early
‘90s, the term refers to marketing professionals
who make it their specialty to keep both ears
to the ground, in order to try and predict
near-spontaneous changes in the cultural
direction before they happen.They do this

We at Craccum have been doing
some hunting of our own, attempting
an exhaustive cultural survey in which
we manage to do the impossible and
capture the zeitgeist of not only our
own era, but those to come. What
follows is a remarkable and accurate
history of future trends:
TIMES NEW VIKING
EXEMPLARISE LO-FI INDIE
WANK.

cassettes will make a comeback

in a big way. Skinny Indian indie
bands are the new skinny British
indie bands, while lolcats will finally
become crushingly unpopular; the
word ‘haz’ will be expunged from the
internet and all records destroyed.
As cats go out of vogue, exotic

new creatures like the Mexican
walking fish will enter the cultural
consciousness (often accompanied

ﬁ ! ‘
by cool-spotting: finding people within the
demographic that they re targeting who adopt
new trends earlier than their peers. By seeing

what these people are dong foday, it's possible
to see what everyone might be doing next

1

week.

Josh Rubin, the founder of
coolhunting.com, suggests what
coolhunters look for aren’t
necessarily new ideas, but
ideas that are executed with a
sense of style. “It’s really what
someone does with an idea
that's intriguing to us.” His
website features a variety
of articles about fashion,
design, gadgets, architecture,
urban living - the things that
surround us on a daily basis.
“We don't actually write
about trends, per se; I think
a lot of trending people use
our site to identify things that ‘might be coming
up next’, but it's really up to them to connect
the dots.”

The interesting thing
about these online ‘cool
hunting’ websites is that
generally, they don’t
advertise new products:
they just exhibit new ways
of using existing things,
or new experimental
design. Indeed, such
sites often come across
simply as more rarefied
versions of mainstream
culture hubs, such as
boingboing.net. And
yet this is the same
industry that convinced
the corporate world
to jump aboard the
commodification of
black culture in the late ‘80s and ‘90s, with
such dramatic results (and profits). To a
large degree, we have coolhunters (or their
progenitors, market researchers) to thank for
mainstream rap music and ‘gangsta’ culture.

How ¢ i
Wc)rksoolhun'cmg

You're a coolhunter. You target a demographic

|
o

A reaction against
the present. Audio

fabulous prize|
THIS GUY DOESN'T HAVE ENOUGH FAKE
TAN TO BE A GUIDO, SO HE MUST BE A...

by little speech bubbles that read

| j “'2z222" or “been workin' for like

20 hours..."). Uncoolhunters have
been replaced by Uncle-hunters;
your spinster Aunt must be married
before the fourth full moon of the
year, or nobody will win the Duke's

An easygoing
technophilia.
Accelerated broadband speeds will
mean interactive teleconferencing
for all University of Auckland
students who wish it — coming
physically to class is no longer

~ say, 18 to 30 year olds, students and youp,
professionals - to try and figure oyt what the
next cool thing is going to be, so You can gejj
to someone.
You hang around Universities,
You watch students go to and
from classes, carrying backpacks,
You stalk lunchrooms and public
parks, movie theatre ticket lines
and independent bookstores. You
go to local gigs. Or maybe you pay
someone to do all of this for you, and
report back afterwards about what they
observed. It's no good chasing after a
demographic with no extra money to
spend, so while you search, you look for
trendy workplaces, where the employees
get paid a decent salary, and where the
‘early adopters’ of new, cool things are =
likely to hang out.
What are students talking about? What
magazines do they read, what movies are
they looking forward to? Once you have all
these discrete bits of information, it's time
to tie them together, to try and find a trend
that you can sell. How about this: the kids are
watching Skins. It’s a British show
about high school
aged kids, with
a predominantly
indie bend. The
characters mostly
drink cheap vodka,
take middle-class
drugs, and fuck
like rabbits. This is
relatively useless
information, unless
you combine it with
other trends: a fad
for putting your own
clothes together out of
secondhand material,
maybe coupled with a huge new
complex of cheap apartment blocks openng i
the nuddle of town
What do you do? You realise a whole heap
of young people are going to be hving close 10
town, and they're gonna be dressing like stree!
waifs because that's what their TV idols suggest

might be fashi le. You go to op-shop$ along
t selling

K'Rd, and con the owners to star ;
o

cheap clothu: rial in bulk (taking & out

whatever the i course; you could even

y. The internet 8 I
by the extrane! }
Phetwork holistically

and smartclothes (¢}

electronic components:’
memory and mp3 play®
them). The cool kids W*
showing off their fancy |
webcam to one ano
epidemic’ will worset

the




| Y 'r 't know you're getting
y esalel agsumund ! “,‘(l‘(::c;ioff's Emporﬁm\ . AMNESTY ON CAMPUS:HUMAN RIGHTEOU

:;;mlal for S‘T“P’:“‘ , the building managers
onRd) The ind convince them to let you rent a

: s Then you hire old people who are

;m-w (o1l them to teach a whole lot

tensions to clothing design how to

8o what's going on around campus, Am- all the members of the an:lay'arvo s};fl
nesty, and human rights, holmes? Tobe-  at Shads, after I'd bought five jugs an

gin with, my probable expulsion from the a Toast to Freedom cocktail (see if you .
club for messing with their rep (shawty).  can still get one, they tasted pretty goo

| ,(Gﬂ 0! for Comp.‘lll)’.

i
£
I pert® with pre Other than my spiral of degradation, the  especially after the five jugs):
¢ 419 PE° pie 1t spreading the word on Facgbook and Amnesty crusaders have been very busy Most recently Amnesty on Campus
} 4P oy, YOU sta ocal gigs that you're teaching people this year, spreading their good cheer ran its annual Freedom Week fundraiser
4 pyer® l:ow {0 make their own clothes ‘easily and and freedom-defending selves about drive and information bombardrn:nt last
{ L ; cheaply, from scratch'. Soon you'll have University like some kind of air-borne Monday 3 through to ’}'huxsday 6 Au-
| indie wankers ﬂoodigg your apartment plague but with less vomiting, pox scars gust, with stall;, brownies, the ominous
complex at night, trying to figure out and death, rattle of donation buckets. There wereal
how to double-stitch without impaling To kick off the year, Amnesty ran also the inevitable discussions with m: -
themselves. a stall during O-Week, bursting with contents about ‘the usefulness of letters
And that, my friend, is when you liberal gifsts of stickers, letters and (as though Shakespeare never got any-
| start selling vodka at the door. those awesome stick-on tattoos that re- where, and pe.aceful protgst :Nas' a pipe
It's a long shot, sure, and I'm not ally impress bikers. Apart from a few dream of Martin Luther King’s v\{ﬂder :
saying it's going to pan out, but it's an incidents with generally misinformed gollege years)_, f.ollowed bya mxm;te g
example of how coolhunters operate. P-fiends arguing the merits of Amnesty silence and raising of hundreds of re

International’s stance on not killing peo-  hands for child soldiers th?T worlc} over.
ple, O-Week was declared a success (by ~ The post-week run down discussion at

Flndlng UnCOOl members lounging behind the table eat-  Forde’s declared the week a resounding

p 3 ing those free lollipops that the Christian  success, especially the bit about Forde’s.
It's hard to refer to cool without groups always hand out). So what’s next for freedom-savvy folk
citing examples of uncool, or Next came the writing and signing of  such as yourself? Rumours abound of a
- maybe more accurately - the copious letters to be sent to local politi- possible second pul? quiz in September.
not-yet-cool. For the scattershot cos at the NZAID discussion on 27" April, some ground-breaking human rights

MHORC categorisation of trends that haven’t protesting the shift of the New Zealand addi(iox}s to the AUSA.constitution at the
i ‘PATEL'S (TOP ﬁm made it yet, we have uncoolhunting. aid program for Pacific regions from instigation of the omnipresent Peacock
ﬂﬂ‘n&ﬁgmﬁ Sm.n( This is where the canny marketer poverty alleviation to economic develop-  [Check out the Student Form, lpm on
v‘g‘mmcm hits the streets and listens to what ment (that is: from helping peeps out, Wednesdays for more on this] and some
to sucking revenue out of them. No bias free film screenings. But the big news at
therel). the moment is the infamous and widely
After this came the annually awe- attended Human Rights Debate, with a
some Pub Quiz at the luminescent and moot this year of whether or not New
reasonably priced Forde’s Bar (no gra- Zealand should accommodate Guantan-
tuitous plugging there, you'll notice) on amo Bay detainees. Confirmed speakers
14" May, with all proceeds (at least ten so far are Keith Locke, Kris Gledhill, John
dollars and an expired Denny’s coupon) Ip and Max Harris. Winston Peters was

people are talking about with disdain. What aren’t people
cating? Sandwiches shaped like Rubik’s cubes. What aren't
fhey wearing? Fuschia cargo pants. What don’t they own?
Tulet bowls with blue LEDs along the rim. All of this shit
shideous, and most of it will be forgotten tomorrow, but

sere remains the chance, however slim, that it might be
peked up by some random subculture — and if it is, it can be

capitalised on. to Women's Refuge. Ah pub quiz, where approached but was unable to give a
for example, lo-fidelity audio recording just sounds the execs' score was inversely propor- solid answer. So look out mid-September
worse than hi-fidelity recording - that's part of the definition. tional to their complaints about the cor-  for this battle of wits that has produced
Indyet various twee indie bands have managed to make ruption of the scorers, and where the in past years gems such as Pita Sharp-
whole albums of distorted shit, and consumers lap it up. law students held committees, pooled les’ Jambasting National to rapturous
Inzgine being the first record producer to incorporate lo-fi resources and still lost to the Philosophy = applause and Don Brash’s ‘flesh-eating
moan album'’s sound, maybe just for the hilarious irony. major. Magic. Maori’ comment.
Inagine how much money they raked in. This illustrates the Next came the illustrious and fantas- Apart from this extravaganza of
pomnt that just because something’s gone out of fashion (the tically organised Right to Party festival,a  political snakery, there are always ac-
technical complications behind low-fi recording stopped smooth and oily machination put in mo- tions and alliteration on at Amnesty On
bengan issue some decades ago) doesn’t mean that a tion by GOD (read: me), held in the Quad  Campus, who meet every Friday at Spm
pEvious style can't be riffed on in a creative way. This is on June 8", which included such delights  in CAG1S. Club reps can be contacted at
#hat Rubin means when he says he 1sn't looking for new as bands Th.e Moa and Strange Be.ast. fire  amnesty.communications@gmail.com.
Beas - an old one whose time has come again can be just as poi, face painting and balloon mals. So until I see you at a meeting or
licrative, So enraptured were the people with the in the Quad trying to hide behind your
Because in the end, it's all about getting stuff sold. And music and the general excellence, that extra strength latte, you have the right to

some one hundred fundraiser sausages remain sexy, sasquatchy or whatever the
failed to move. These have consequently  hell else you want to be. Righteous!
languished in my flat's fridge ever since Disclaimer:; This article is a personal

0ol always sells,

Rrm
Or¢ information on coolhunting, check out the internet

Using : ) like the pallid, congealed intestines of opinion piece and thus does not speak for

Ogmuogoogle machine. Alternatively, read Pattern Satan. Plugged by the deliciously suc- Amnesty On Campus or Amnesty Interna-
L Wopopy. " e¥cellent novel by William Gibson, the man culent Craccum [Oh, you tease] and sup-  tional.

Populariseq cyberpunk. :

ported by that friendly local, Shadows, - Alex Walls, with kudos to Maria Clark.
the festival was declared a success... by

‘14 Embracing advertising 4 Wou're loving it,”a blonde in the streets, their bodies merrily Under the guidance of Eternal
P v(l‘lferally), Anyone can & " ting a McNugget will bouncing off not just‘ electric, but Caliphate and Central Al Barack
]‘3‘1 the truly dedicated from the pit of a fat man's soft rubber automobiles. If Al Gore Hussein Obama, humans have
; f:firpose, Advances in as he strolls shirtless down  is still alive, he will take the credit. mostly abandoned their wasteful
‘ r]s and the invention (4 8t “I'm loving it,” you will Cynicism, so popular a few short ways and stand poised to reap the
attoo’ wi K i years ago, is now looked down on benefits of their global technological
4 ¥ as a real drag, and cannibalism is union. Fluoride in the water has long
- Cautious optimism. declared both legal and moral. since been replaced by nanobots,
play, the B 4 | 1 6 Rths secandyear and we quietly crave nothing but
“ Can be gold, and & row, net global CO2 emissions 2 u1 The dark years. We the praise of those above us in the
-‘A‘vm’*wqh a shor{d@i1] decrease, and Barack Obama speak not of this time. Hierarchy. Things are getting better,

T

8 Will sweep unopposed to a third- day by day. Obama tells us so.

o ; s 3 xR ; Carrying out the will
% 1 victory (having 2
term Presidential victory ( 20 of the hive. A unified

humanity is a happy humanity. A
unified humanity is a cool humanity.

in

‘ F"i’-‘plr: getting altered the Constitution during
oo Ol later selling" his second term to make dissent
- eraliposuction  illegal). Children will run laughing



‘ l WS QNE: I 'was born in 1985 to European an|,

i | Cook Island ancestry. Art has been a big part of m) ‘
|| life ever since. ' ,

ACCHM FERTURE BRTIST

/

I have never received any formal art training.‘ll\dos
of my work has a stron influence from I.nly{t ology
- music, numbers, and life experiences, with roots 11

urban culture, In particular, aspects such as skate
boarding and street art.

Check out my website at:
http://www.artandredrum.blogspot.com

I'update as often as I can with new art/illustrations
- news, and the latest projects I've been working on







TURES IN PART-TIME WORK

s in mlv time, but have usually managed to
0!

ible an
g possible &
: Z r's lin

0
! o in s0le charge ©
(o be true.I ye!!
goo® " can'teven

d generally get away with just kind of

e of sight only every so often. So the

f a watch store on a Saturday morning
o sit around and do nothing and

tell I'm sitting around and doing

were probably a few signs my employers were
wosPeh ) ot the job because I babysat their hyperactive,
olesoaf]I ti;nes aweek. The fact [ didn't even see the child
cverks into the babysitting gig might also have tipped
: \.,ee' ere odd people, but did I mention my fondness for
‘hat these :a:ound and do nothing? One night, the child’s mother
31d to 81 d to work in retail. Having no idea what she

guely if I wante o
o about,] turned on the charm and responded wittily, “Uh...

ot lnow? Maybew.. ub®®

. od out they owned a store in the city, and needed someone
‘.’Anb {he weekend. I was working two other jobs at the time, but
nils down money. That year I regularly walked

ttish, I never turn
a couple of hundred bucks in my wallet. (Side

o the fuck did that money go?)
Saturday I found myself ina small watch store in a busy part
watching my boss write down the combination to a massive
. then pointed out the button that remotely unlocked the door,
ned me not to mix it up with the panic button next to it.
isomeone comes in with a gun or something, the panic button
11 the police. If they make you open the safe, use this other
stion instead of the usual one. Then the security company will
ou're being forced to open it, and they’ll call the police.” I never
fthe special code actually opened the safe or just told the
y company to let the police know where to find your corpse. I
s the former.
ar, a bit unnerving, but otherwise normal. But it wasn't too long
ore | started to suspect I wasn’t so much ‘working’ as ‘keeping up
pearances’.
Forastart, I never sold a single watch. I tried (a bit), but with prices

MNicola Jane and Waitefield Review:

THE TURKISH CAFE

:’: G-'SOpm ona Saturday evening
e “N1c913 Jane and The Waitefield

A :v:lh some friends at The Turkish
vmﬁ:h:;s]:nby Road. They felt their
i ecome stale without the
 arnivorous companions. Parking
L, Perq)
g, 91ass. For those of you wiio go
2 forehead.

Te we
Ose Te plemy of options to

s i g © Of large and small
ey e group. To begin with, we
49004 by X (PFing rolls) that

cost six people $20 each. Fi.
Turkish Café = WIN.

a8
Wag Went, the donor

iy
Cutly g dry. The white bov's

W

and Court's Karishik Kebab (listed on

the S there's a 1 shop ius
Toaq. quor shop just Overall we had an enjoyable evening

m and were pleasantly surprised by the
"tgp O the meny generous portion sizes, delicious food
e, e Moa and the final price. With the coupon it
nal verdict:

gnml hindsight would have This week’s Coupon Giveaway is all
e, Not 7 two people were 2008 entertainment book gold award
ol oo finalist Valentine's Restaurant! Firstcome

first serve so step right up to the Craccum

Vinning and the offices if you would like to experiencea | e
25% off dining experience at everyone’s | oé/ljaéon o outlook. Basicall e P A

averaging $10,000, it was a small market. The stock rarely changed, and
I wondered how they ever made money.

That didn't mean I was all alone, however. I usually had two or three
customers a day, and they tended to fall into three groups. The young
couples would come in and ask for help, see the prices and make
awkward excuses to leave. The rich middle-aged business men would
come in and flirt jovially, see I was useless at flirting back and leave.
And far more common were the people who would come in asking
for my boss, see he wasn't there and leave. These people tended to
come back several times per day, and never seemed interested in the
watches. But whatever, right? As long as I was getting paid.

Then there were the genuinely bizarre customers. One was a
toothless old Asian man who came in lugging an overnight bag. He was
disheveled and badly dressed, and looked like he'd just stepped out of
a documentary about the starving peasants of rural China. But by then
I was beginning to twig to the odd business practices of this particular
establishment, and I wouldn't have been surprised if the bag was
stuffed with cash. More interesting, however, was the VSC — the Very
Special Customer. I never learned his name, or anything about him,
but he only came into the store when my boss was there. He'd do the
obligatory creepy-rich-guy flirting, and then my boss would suggest
I‘go for a little walk’ for 15 minutes or so. I'd have to leave the store
and wander around the city, surreptitiously checking through the store
window every so often to see if he’d gone and I'd be let back in. Then
my boss would leave me alone while he began his Saturday morning
routine of playing blackjack at Skycity.

In the end, I never found out what the deal was. Drug dealing?
Organized crime? If I had to bet on it I'd say money laundering, but
hell, it could have been legit, I guess. Perhaps the blackjack was my
boss’s way of turning pitiful profits into the income his Prada-toting wife
required. I left at the end of the year none the wiser, but knowing no job

could faze me any more.
Then I started working at McDonalds, but that’s a story for another

column.

7hrivology

IF you ever feel dowon, remember this - U's an
important letter!

With the limited words I throe, I/ explan
Zo you why ry cawdigan 15 pade of” several
different dialects. (zive me rore (God! (GGive re a
Yonda Hecord! Grieve with ) coidow when e
play chess with the Lord. My acrobadic cwinning

".30:‘" ¥ easy, although they did ¢ {he menu as being ‘especially for BIG
hen'l:%aSaturday night. If they ‘_,/ \ppetites’) was more than generous, and Streck 15 almost @ a halt, beid enth a cracked-
Gender Quotas on Corporate Boards > |

A Good Ideas

There are still concerns that, while women are graduating in
higher numbers, educational achievement is not translating
into influence and power in the real world. Is there a need
for gender quotas on corporate boards to transform the
corporate sphere? The arguments for and against gender

quotas are presented below.
PRO = Q U OTAS @ Feminism has made major

m advances for women in areas
like reproductive choice and Ppay equity in the past twenty or thirty years.
But there’s still a long way to go.

One area that needs attention is the 1ssue of who holds corporate
power. In New Zealand, according to the 2006 Census of Women's
Participation, 63% of the top NZSX companies had no females on their
boards. The Government's Nominations Service study suggests only 16%
of private corporate board members are female. For a country that prides
itself on its history of fighting for women'’s rights, these statistics are a
disgrace.

It's time for some drastic change on this front. What kind of change
are we talking about? A good idea is the Norwegian model of gender
quotas: a government-imposed quota of 40% females on the boards
of companies above a certain size. We need not detain ourselves with
the detail here. Very simply, the model could extend what is already
being done in the public sector at the moment (where diversity must be
taken into account at the recruitment stage) into the private sphere, to
guarantee places for successful women on high-ranking boards.

The first thing this does is go some way towards remedying the
patriarchal bias that exists in place in corporate decision-making. It is
predictable that when male board members or others are given free
reign to decide on who sits on boards, they choose individuals that are
either similar to themselves or that accord with their perceptions of what
a board member should look like. They are more likely to pick males,
NOT WHAT THEY mm
in both cases. This is not to say that all corporations are old boger
(although there are plenty of these around, too), but merel
that there are structural prejudices in place that are bloc
out. There is no shortage of talented female lawyers and
graduates coming out of university. But until they are aj]
upper echelons of the corporate world, there can be no
the younger generation that inspire women to go furthe;
Secondly, ensuring women are on these boards wij]
businesses themselves. There is a raging debate in fe:
liberal feminists and difference feminists over
whether women have a unuque viewpoint
that gives rise to certain types of decisions.
Whether one sides with the liberals or the
difference feminists on this one, it’s perfectly
clear that having women in corporate
boardrooms will change the dynamic
of corporate discussion, by allowing for
consideration of alternative stakeholders and
providing a fresh voice. This is not a choice,
then, between doing good for women and
doing good for business: the quota model can
be beneficial for both.

ANTI-QUOTAS:

want equal opportunities for women and men
to succeed in society. But in seeking this lofty
goal, we need to ensure that the policy tools
Wwe use are nuanced and tailored to the ends
we strive for. In my opinion, while equality of
opportunity is a worthy aim, quotas are a very
blunt way to try to achieve this aim, and cause
far more harm than good.
First, I believe that the situation is currently improving, and thus
the need for drastic change is minimised. Theresa Gattung is just one
example of a high-powered female CEO who has reached the top
on merit. On the whole, New Zealand has done far better than other
countries in fostering women's activity in the private sphere. We must :
also remember that the benefits of having more women going through ‘7
education will take some time to spill over into the corporate sphere.A%
inevitable time lag exists. |

Secondly, we need to consider the effects of quotas on achie"ew
and perceptions of women. Often affirmative action succeeds only B A
entrenching the notion that a group being helped needs support T
undermines that group's self-esteern and seli-worth, and there is 3479
of that occurring here. Having quotas implies that women require 8 E
up - that they cannot do well on the - More practically speak™®
100, if high-quality females cannot ! (0 fll the 40% require™®™ ;
(and this may not be so on every b *ry large Compan)’)»‘h:“ .'
itis likely that the quality of worlk ! rered, as business®s as 3
fewer candidates to choose from 7 ycle would be rlef ~
this actual drop in performance v ack into the perceptot ™ 2
inferiority to harm women furthe:

Finally, we need ask whether tr most pressin
feminism at the moment, and whelc1 uotas are good for Lo
cause. Not only might government imposed regulations anenl.l"
business community, but there's also a chance that this would
Women aiming to achieve success on men's terms. Is this a et (hat
fundamenta] feminist tenets? I'm not sure. What's clear, though ALY
quotas have a number of unforeseen consequences that oneé FE=
consider before resorting to them as a policy tool.

g issue facind
O—QU A ® arguments relatively quickly,
“h merit
f“ arly a problem with female representation on corporate
= s C1® s bear thus out. [t's ot good enough for you to point to
U 3 ‘the
:-wvl !ﬁ‘.“!svs like Theresa Gattung; these do not illustrate a general
5 ﬂ“‘;;be geeing the benefits of education spilling through already,
ancm"(’- gomething needs to be done. You suggest that this
» :}*.‘Top“
e A a patriarchal bias,
[ ikely 10 convey the message that women cannot make it"on
wm 8 \:‘n‘l seo this as a fatal blow to my argument. Your final point is
= 1do _(hat this policy creates ‘men in skirts', as it were. | agree
mw;esuﬂ_‘.l ovement should not just be about women mirroring men's
e [cm;r\l:‘:t J also believe fundamentally that feminism should be
o cn!ﬂl changing how power 1s allocated in society, and corporate
ed \m[\\g]lk‘ of power. This is about women striving to achieve the
o‘r:‘td rights as men, not about being the same as them,

on of inferiority. But surely this is only a quibble about
ed. If 1118 framed as a way to remedy
it time for some shock tactics, and I think quotas bring real
[

e removal of a certain bias; the creation of role models; and the
[

development of better business practice.
Affirmative action, for me, is the way to go.

ANTI-QUOTAS:"

think both your arguments rest on false
presumptions.

Your belief that corporate board decisions
are grounded in a patriarchal bias is out
of touch with the changing nature of the
corporate world. Corporate boards realise the
necessity of having women around to make
decisions, to avoid one-dimensional thinking.
Anti-discrimination laws are being enforced
with more rigour. I simply do not accept that
women are being deliberately excluded.

Your next claim, that women contribute
a unique form of decision-making, is
similarly misguided. To be sure, women
can offer something peculiar and valuable
to the business model. But shouldn’t we let
businesses decide what this value is worth,
&rthan compelling them into a decision?
Ibelieve businesses are moving in this direction of their own accord. I
Vel that quotas will harm women, both in perception terms and in reality.
“ese reasons, while I agree with your feminist tenets, I cannot support
Foonclusions. Quotas cannot work.

&our anti-quota friend makes a good point when he says that affirmative
Wl this kind harms public perception of the group the action is geared
¥s-and further, may harm the self-esteem of that group itself.You only
#look as far as ethnicity-based quotas at our own University to see
'ffaithaz danger is. Still, I think the pro-quote campaigner makes several
Elent points, though admittedly they're all based on the assumption that

:”9&79 102 corporate board grants real power and influence in society. [
et argyaple ini

g tself, but since anti-quot on doesn’t seem to, I'm
90 with the Pro-quota person on this or
0';;1'11 ®day 18 August the Universit: - iu-kland Debating
mg;’ Rosting a public debate o very issue - gender
lahgy Ot corporate boards. It begis= - 6.30pm at the Gus
Sallery, and wity involve D» Smits and Dx Jacqui
U8 from the Political Studies ment, Dr Rhemna
v :)lhan of the Business Scho Sarah Kennedy (CEO
' dmongst others. Come | if you want to hear the
arguments above in inore detail!

WEEKLY DEBATE 15 a written by members of
the Umve!siW of Auckland Debating Society. If you want
10 getinto debating at university, email exec@debating.

conz. The Debating Society meets every Thursday at
6pm, at various locations around the university.
Gig Guide -

l MONDAY, |7 AUGUST 2009 W
Workaholic at Cassette Number Nine 7:00PM
| Vitamin-S at Wine Cellar 8:30PM

. TUESDAY, 18 AUGUST 2009
| Guestspeaker Presents a Special Event at Wine Cellar 8:00PM
| Kings Arms quiz at Kings Arms 7:30PM |
Pop Panic ft. D) Toastie Boy at Cassette Number Nine 9:00PM r*

WEDNESDAY, 19 AUGUST 2009
Waxd at Fu Bar 10:00PM

Teenage Kicks at Cassette Number Nine 4:00PM

Loop Sessions w Dylan C at Rakinos 9:00PM

New Band Night Dread The Dawn,Vallum Incendium & Fulgara
Frango at Kings Arms 8:00PM

The Eavesdrop Listening Party at Wine Cellar 7:30PM $4

THURSDAY, 20 AUGUST 2009
David Rovics (US), Roger Fowler at Wine Cellar 8:00PM
The Platform w Low Key at Rakinos 10:00PM
Brickwall Project & guests at Kings Arms 8:00PM
Clap Clap Riot vs the Earlybirds at Sale St

FRIDAY, 21 AUGUST 2009
THE ARC at Khuja 10:00PM $5

The Old 2 The New at Rakinos 10:00PM $5

Rumble in the Jungle 2009 Auckland Regional at Zen 10:00PM $10
Strummer Day at Kings Arms 8:00PM
The Wilberforces at Whammy Bar |1:00PM

SATURDAY, 22 AUGUST 2009
THE BOTTLE NECK at Khuja 10:00PM $5

Emenda, Set On End, Fornax Chemica & D) at Kings Arms 8:00PM
$15

93 Til Infinity at 4:20 10:00PM $10
Every Day Dubs at Zen 10:00PM
Popstrangers - EP Release at Whammy Bar | 1:00PM

Principal’s Office ft. DJs Manuel Bundy, Lo Key, Roger Perry at
Rakinos 9:00PM $10

AC Slater (USA) at Ink & Coherent 10:00PM
Thankyou! - Space Closing Party at Space 10:00PM $20
Haunted Love, The Sami Sisters at Wine Cellar 8:00PM

Flamingo - Electric Nights at Toto Bacco & Montecristo Rooms
10:00PM $25

SUNDAY, 23 AUGUST 2009
Stainless Heart & guests at Kings Arms 7:00PM
Talkin' all that Jazz at Rakinos 3:00PM

.

( Featured D) W Top Ten W
Ei::grslj::fh |. Popstrangers —‘1000”
Bright & 2. Liam Finn & Eliza Jane —
Urlich on “Long Way To Go”
Saturday 3.)James Duncan — “My New
mornings, Flumes”
9-11.A 4.Pie Warmer — “God Help
true New Me Aunt Daisy”
Zealand 5. Beastie Boys — “Too Many
renaissance Rappers”
; e 6. Grizzly Bear — “While You
| has jffor(tjlessslylt;wljlgsgjgii:tc'gzs; Wait For The Others”
| the decades w - .
:ive energy. bFM is his latest landing 7";::::‘"3 Clan —“Sound The
point in a trip which which has i
encompassed being a celebrated 8. Stree.t' Chant — “Scream
rock frontman, spearheading Walk
Auckland’s dance movement in the 9.Wild Beasts — “Hooting &
1980s, crooning his way through Howling”
| the standards, kicking off some true 10.Arctic Monkeys — “Crying
i bliss, and dancing with the stars k Lightning”
A
oLDING THE MAN
5ilo Theatre company has
sunct brand of theatre they
form. It's always contempo-

1+ the actors usually speak

American accents, it's one of

e comedy/drama hybrids,

it tends to deal with homo-
ality as a prominent theme.
s Theatre, the hip producer of
vs for thirty-sormething’s, has
come predictable of late (Little

glLaughed, The Scene). Walking

0 Holding the Man, their latest

at the Herald Theatre (with its foz-
gettable publicity picture of Silo
regular Chatrlie McDermott... er...
holding a man) I was expecting
more of the same. While it was a
comedy/drama hybrid, and while
homosexuality plays a very promi-
nent part indeed, it was a fresh,
moving production told in Austral-
ian accents. And that makes all the
difference.

Holding the Man is a very
special theatre experience. It's
based on the best-selling memoir
of the same name by Australian
writer and actor Timothy Coni-
grave about his tumultuous fifteen
year relationship with John Caleo
and their bitter struggle with HIV
AIDS. Playwright Tommy Murphy,
who describes the book as “the
greatest love story in Austral-
ian literature,” adapted it for the
stage in 2006, and it played to
sold-out audiences around Aus-
tralia. Tim (a remarkable, sensitive
performance by Dan Musgrove)
falls in love with John (Charlie
McDermott, in the best work of his

career), the captain of his 1970s
Catholic highschool football team.
They kiss for the first time ina
‘pass the kiss’ game. Tim rings

@craccum
.co.nz

him up one night - “Will you go
round with me?” John's “Yip”is a
delightful theatrical moment. As
their relationship develops they
must counter disapproving par-
ents, long distance relationships,
Tim'’s own infidelity, the sinister
and mysterious HIV AIDS and the
moment they come to terms with
the fact that “We are going to die.”
Through this, it canvasses wider
themes of changing generations
attitudes to sexuality.

This play is delightfully funny.
The more innocent first act takes
a broad, fast-moving approach to
the story, with characterizations
straight out of Aussie comedies
like Chris Lilley’s ‘Summer Heights
High'. The play contains the fun-
niest scene on stage in a long
time. At a boy’s sleepover, Tim
innocently asks “How do you guys
wank?” We find out (thank god for
sleeping bags). The ensemble of
Alison Bruce, Andrew Laing, Matt
Whelan and Michelle Blundell
perform multiple roles, crossing
gender and ages. Matt Whelan
was an audience favourite play-
ing Pheobe’s mother, his tall lanky
frame quite a laugh in itself. Gay
club scenes and a warm-up at Aus-

sie Drama School NIDA are also
very memorable thanks to this
ensemble. The production has an
excellent soundtrack, incorporat-
ing gay classics from the 70s-80s
time periods (Go West!).

The play takes a darker turn

ly catches up with him. The end i
is profoundly moving. When the
lights went up the audience sat

in stunned silence, wiping away
tears. I myself couldn'’t stop the
inevitable trickle down my cheek.
The real life story of Tim and John
charmed the pants off me. Direc-
tor Shane Bosher’s production,
filled with on the nail humour and
inventive theatricalism (a puppet
is used at a key point, as a very
effective way of evoking the sur-
reality of dying), did them service.
Their affecting tale reminds us of
our humanity, of our own weak-
nesses, and compels us to treat
better the people that we love. Go
see it.

Holding the Man runs until
August 29" at the Herald Theatre
www.silotheatre.co.nz
- James Wenley

T h e a t l EComment With Samuel. Bowen. Partridge.

rathree year Bachelor of Arts

1 went for the easy option and
decided to get a degree for a

course offered in the BA is neither
useful in an academic sense to

pressing as hell. The topics cov-
ered in one course I took ranged
from Ancient Grecian theatre (we

“qree at the University of Auck-
nd, you're looking at spending
“cording to official figures)
eliveen $13,000 and $15, 000 all
‘ laking into consideration the
. and Humanities departments’
Mmational ranking (39" in the
1) that price might seem
»'ﬂ.bargain‘ especially if you
: ~‘wt‘lhe hugely inflated prices
’Uﬂymg at some overseas
jitlons, Butit’s still a fuckload
H«lﬂwy that will take most BA
~>v;-rl§tat Iea'st five years into
iy real job to pay off, and
i ‘:egree 1sn't really a help
: .I‘l?e that firgt job (BAs often
_ "N you really have to
ffs“fmmg its usefulness
71‘105: Place; its exploitative!
1 usly, this ghit ig the type
that banal fuckwits
ll{rp talk about in
Vindicti
oy i s
hen |+ PFiNg up a point
1t did my under, :
ﬂC“YSes] P gradl
{couq gy knew I liked and
ke S, 1 was under no

a student, nor a valid practical
learning experience for actors.

Out of the dozen or so papers
associated with drama, only four
that I'm aware of offer any real
kind of practical theatre work,
and of those only one offers stu-
dents the opportunity to put on
a play. You might see drama stu-
dents from these practical classes
around campus someday doing
‘edgy outdoor theatre’ or some
other totally vapid shit, and if you
do you should snort at it. I say this
because in my mind only an idiot
would pay upwards of $4,000
a year to specialise in a course
that teaches street theatre. But
hey at least it's something right?
The other non-practical papers
are ten times worse, and in my
mind are more like half hearted
attermpts to fit Drama into an
academic mould than legitimate
papers in themselves.

As a rule, the majority of
the papers are guest taught by
wishy-washy dispassionate drips
who give you the impression that
they would find life hard outside
the faux junior academic status
they’ve achieved for themselves.
It's totally uninspiring and de-

degree’s sake.

As a third subject, I took Dra-
ma/Theatre — mostly because I
knew I could pass and hoped that
maybe I could learn something
from it/find some hawt drama
bitches. And “hey awesome,” I did
pass my Drama papers, and my
friend got all the bitches (two in
one sitting! Go Roderickl). Unfor-
tunately the courses themselves
seemed to always leave a bitter
taste in my mouth; they were often
fuck-awful boring and completely
devoid of learning opportuni-
ties. In fact, I can safely say that
over three years of study I didn't
learn a thing, Looking back now
I've come to the realization that
undergraduate Drama at the Uni-
versity of Auckland is a joke — 38"
in Arts and Humanities ox not.

The department is headed by
Murray Edmond, a dramaturg of
some note and a respected mem-
ber of the arts community, along
with a small core of other com-
1S that | mitted and talented teac)terl.My

ek oloollld geta job by beef ain't with ;hef; t.:oe:'t ;ea:one
e i nderful job wi
L er:n: ind I]'m sorry for what I
have to write next... but it needs
to be said. The undergrad drama

had this old dude come in and
show us 300 slideshow images of
his boring trip to Greece), French
absurdist theatre (“here read this
script and do something with
it"), and German Epic theatre
(“I'm too fucking stupid to teach
you anything immportant about this
so lets just talk about this play in
a ridiculously broad sense”). No
theory was taught, no practical
skills learnt and no pussy con-
quered... all in all, Drama classes
at Uni were for me one big stupid
disappointment, Jesus! I would
hate to see what the 40" or 41*
Arts and Humanities departments
in the world has to offer!

The real evidence comes
from the condescending look
another actor gives you when you
tell them you studied theatre un-
dergrad at the University of Auck-
land, or when you try to recall
what acting theories, academic
scholars or skills you have learnt
in your three year academic so-
journ to nowhere.

Drama Department you hack!

I want my three years back!
Lords made since My Bloody

&rgmund (2007), you'll be
missing the genius of
ﬂband. For the last few years,
gband, or shall I say Anton
.sm;aCkAAl least in my
Jones, a founding
Newcombe - the despotic genius
leader - has taken a slightly
different direction, possibly due
to a different array of drugs.

To be honest, this five-track
EP, released in May, is not the best
BJM record. However, if you've
already listened to some of Mr.
Newcombe'’s productions you'll
know that you often need to hear
some songs several times before
becoming completely addicted
(various examples can be found
in Methodrone, 1995). Here, the
first seconds of the opening song
‘The Serious Matter’, before
even getting a chance to make
any comment, Anton warns you:
“let the song sing itself.” Then
the only thing you have to do is
turn up the volume and take that
fucking acid. Oh, by the way, do
not try to smoke it.

If you do as he suggests, I'm
sure it won't be long before you
catch hints of the Spacemen 3
resonating in your head - if only

for his evening show with Clark

Gable (/nostalgia. That was SO
long ago, far out). Perhaps I was
expecting the rest of the album
to be repeats of the same single.
I soon realised that perhaps this
was a silly notion to hold. With
that logic in mind, I then sat down
and listened to the rest of the
album.

And things started getting
better.

Asllet go of my tightly-held
predilection for Junior to have
ten tracks sounding exactly like
{he first one, the album began to
nfurl. For the majority of junior,
Royksopp employed a myriad

{ guest vocalists such as Swed-

h singer Robyn and Norwegian
inger Anneli Drecker. This
rovides solid direction and
ubstance to the majority of the
ongs on the album They also

utilise Karin Andersson on two
tracks. You may recognise her as
one half of the Swedish duo The
Knife, which is kick-ass. When
there aren't guest vocalists, the
band members go about employ-
ing a range of different samples
and textures to give each track
it's own identity and depth. Case
in point with the track ‘Royksopp
forever', which utilises a midtem-
po beat and a really haunting
strings sample.
Granted, not all of th
are winners. I find ‘Miss it s0
Much’ to be a tad boring and
predictable, and “Tricky Tricky' =

e tracks

these drums stopped beating
so loudly. Then, just in case
you didn't get it the first
time, Anton does it again for
you, this time with shouting
Icelandic vocals by Jén
Szemundur Audarsonv. Indeed, ‘i
Alvéru Talad' is exactly the same
track, but you might not actually
notice it if you’re high enough. On
the two following tracks the noisy
guitars give way to ten minutes
of strange ethnic beats coming
from nowhere, accompanied by
fuzzy and reverb sound effects,
occasionally interrupted by the
groan of a guy who didn’t get

his daily dose. ‘Tempo 116.7is
clearly the highest moment of
your trip, and you might not even
be able to hear it from the place
you've reached. Soon however,
it’s time to come down — easy.

By chance, it's just when the

noisy guitars come back. ‘Super
Fucked’ puts your feet almost
back on the ground. Did I say that

while having a very solid backing
beat, contains some pretty weird
lyrics. Still, given that it’s one of
Andersson’s tracks, this shouldn’t
be altogether surprising. After all,
have you listened to the lyrics of
“We Share our Mother’s Health'?
These are minor quibbles how-
ever, and most of the songs on
Junior are generally pretty good.
The fact that it took some time for
me to appreciate them just adds
to the album’s overall quality and
NAME, DEGREE AND YEAR:
Anna “Sister of Peaham”, PhD

WHO'S THE COOLEST PERSON EVER, AND
WHY ARE THEY SO FUCKING COOL?
Patrick, just because.

DO YOU HAVE ANY BAD ADVICEYOU CAN
SHARE?
Don’t smell glue.

YOU DISCOVER THE GOVERNMENT HAS
BEEN SPYING ON YOU. IS THIS LAME/
AWESOME AND WHY?

Awesome. I have complete faith
in the government (lolz)

WILL YOU BE VOTING NEXT WEEK FOR
THE EDITORS OF CRACCUM FOR 2010?
Yes.

IFYOU HAD TO BE ONE STEREOTYPICAL
FRINGE SUBCULTURE (GOTH/INDIE/AUT
STUDENT), WHAT WOULD IT BE AND WHY?

Metalhead, because metal wins.

WHAT'S THE NEXT ‘BIG THING' GOING

TO BE?

Darcy Peacock and the nerf
un.

raccum
trivia

psuedo-science was famous

N

NAME, DEGREE AND YEAR:
Morgan Towers, first year BCom

WHO'S THE COOLEST PERSON EVER, AND
WHY ARE THEY SO FUCKING COOL?
Me, it's obvious

DO YOU HAVE ANY BAD ADVICE YOU CAN
SHARE?
Yeah, don’t drink Jagermeister

YOU DISCOVER THE GOVERNMENT HAS
BEEN SPYING ON YOU. IS THIS LAME/
AWESOME AND WHY?

Lame cos they will discover I'm
the leader of the underground
communist movement

WILLYOU BE VOTING NEXT WEEK FOR
THE EDITORS OF CRACCUM FOR 2010?
Yes.

IF YOU HAD TO BE ONE STEREOTYPICAL
FRINGE SUBCULTURE (GOTH/INDIE/AUT
STUDENT), WHAT WOULD IT BE AND WHY?
Goth, the other two never

WHAT’S THE NEXT ‘BIG THING’ GOING
TO BE?

Beanies, and kanga, hot Richard
Belcher/moytoy [I have no idea
what that means — Ed]

cool’

Isaac Newton

® What is the New York Stock
Exchange symbol for the large

I American company 3M?

SCIENCE:

What does that say about you? What does

that say about us?

48 pages.

End of Issue Stats

Soft-theme for this issue: ‘deconstructing

When Craccum asks you for bad advice:
You all turn to sarcasm

So what's cool? We just told you, Over the last

UISITIO

WITH DARCY PEACVOCKA

NAME, DEGREE AND YEAR: .
Chloe, first year BMus (voice
performance)

WHO'S THE COOLEST PERSON EVER, AND
WHY ARE THEY SO FUCKING COOL?
Chuck Norris!! Cos he has
another fist under his beard

DO YOU HAVE ANY BAD ADVICE YOU CAN
SHARE?

Eat genital warts for breakfast?
With milk

YOU DISCOVER THE GOVERNMENT HAS
BEEN SPYING ON YOU. IS THIS LAME/
AWESOME AND WHY?

Its awesome cos, I don’t know
how to tell you... but I'm kind of
a big deal

WILL YOU BEVOTING NEXT WEEK FOR
THE EDITORS OF CRACCUM FOR 2010?
Mayb. I don't really care

IF YOU HAD TO BE ONE STEREOTYPICAL
FRINGE SUBCULTURE (GOTH/INDIE/AUT
STUDENT), WHAT WOULD IT BE AND WHY?
Muso geek all the way. Incest,
fun for the whole family

WHAT'S THE NEXT ‘BIG THING' GOING
TOBE?

Butter chicken flavoured gum.
Deliciousness.

Grop

From Wikipedia, the free encyc

NAME, DEGREE AND YEAR:
Kyra, BA/BCom

WHO'S THE COOLEST PERSON E

WHY ARE THEY SO FUCKING C00;
Of course my friends!
cool coz they just are!

DO YOU HAVE ANY BAD KDVICE
SHARE?
SHARING IS CARING ©

YOU DISCOVER THE GOVEI
BEEN SPYING ON YOU. IS THIS
AWESOME AND WHY? 3
Awesome!!! Coz then the
discover what the fuck
with this country

WILL YOU BE VOTING NEXTWEEK
THE EDITORS OF CRACCUM FOR 2
Probably not, CBF E

IF YOU HAD TO BE ONE STERE
FRINGE SUBCULTURE (GOTH/I
STUDENT), WHAT WOULD IT BE
Indie — might get dread

WHAT’S THE NEXT ‘BIG THIN
TO BE?
Darcy Peacock

ecunt Lane

Why have an Avenue when you can !
Cunt? Gropecunt Lane w

found in English to
Middle Ages, beli

the prostitution centred on the

was normal practice for a medi

name to reflect the stre fun

economic activity taking p

What happens when you inject an
Axolotl with iodine?

LAW:

Which NZ Governor General once

helped Craccum edit the AUSA

capping book when he was a

plucky young law student?

MEDICINE: ;

A pneumonectomy is the removal

of what organ?

%n:tz’lsmt'ﬁé most malleable metal?

wh‘m: a much smaller version
ere can

on the Statue of Liberty be found?

Oh cool, thanks No probs
The SIS: Not as cool as CIA

Because Acronyms sound best when the last
letter has a vowel-sound

It's true, look at the history books of sitcom
characters with two-letter names: DJ

from Full House springs to mind first and
foremost

And that's why DL from Heroes was a

failure, I...yeah. What? pos

ONE MORE ISSUE LEFT This half of
semester, anyway.
